Loading...
Searching...
No Matches
OgreStreamSerialiser.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreDataStream.h"`
`#include "OgreHeaderPrefix.h"`
`#include <deque>`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::StreamSerialiser
| Utility class providing helper methods for reading / writing structured data held in a DataStream. More...
struct | Ogre::StreamSerialiser::Chunk
| Definition of a chunk of data in a file. More...

## Namespaces

namespace | Ogre